
#desc-items-list-2 .bg-wrap {
	background: #eeeeee;
}#action-text-btn-img .bg-wrap {
    background: #f9f9f9;
}
#desc-text-halfbg-4 .bg-wrap {
    background: #323232;
}

#desc-text-halfbg-4 .bg {
	opacity: 0.6;
	background-image: url('../images/bg-gl-3-taverna.png');
}#desc-text-img-7 .bg-wrap {
    background: #f4f5f6;
}

#desc-img-list-3col .bg-wrap {
    background-color: #f4f5f6;
}#desc-img-list-3col--0 .bg-wrap {
    background-color: #f4f5f6;
}#desc-img-list-3col--1 .bg-wrap {
    background-color: #f4f5f6;
}
#desc-text-img-7--0 .bg-wrap {
    background: #444444;
}

#desc-text-img-7--0 .bg {
	opacity: 0.6;
	background-image: url('../images/bg-gl-3-taverna.png');
}#benefits-3col-3 .bg-wrap {
    background-color: #f4f5f6;
}
#footer-social-text .bg-wrap {
    background: #444444;
}
